


/* ALLGEMEINE STYLES */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-size: 0.75em;
}

form {
	margin: 0;
	padding: 0;
}

body, div, p, td, a {
	font-family: Arial, Helvetica, sans-serif;
}

ul {
	margin: 0;
	padding: 0;
}


/* NAVIGATION */

#hauptnavigation {
	width: 17.75em;
	float: left;
	top: 0;
	position: absolute;
	z-index: 20;
}

#menuhintergrund {
	position: absolute;
	left: 0;
	top: 0;
	width: 17.75em;
	height: 100%;
}
*>#menuhintergrund {
	position: fixed;
}

#metanavigation {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	text-align: right;
	z-index: 10;
	padding: 0.4em 1.5em;
}


/* SEITENAUFTEILUNG */

#content {
	padding-left: 17.75em; /* Abstand Linke Box nach ganz links; */
	padding-top: 2.3em;
}

#contentspalte_12_links {
	width: 49%;
	float: left;
}

#contentspalte_12_rechts {
	width: 49%;
	float: left;
}

#contentspalte_23_links {
	width: 63.5%;
	float: left;
}

#contentspalte_13_rechts {
	width: 33.5%;
	float: left;
}

#contentspalte_33_links {
	width: 98%;
	float: left;
}



/* WAPPEN */
#wappen {
	position: absolute;
	right: 2em;
	margin-top: -1.3em;
	display: none;
}

#content.wappen #seitenheadline #wappen {
	display: block;
}


#breadcrumb {
	font-size: 0.9em;
	padding-left: 1.85em;
	margin-top: 1em;
}

#content.wappen #breadcrumb {
	padding-right: 12.2em;
}


